.new{
    margin-bottom: 50px;
    &__title{
        display: flex;
        align-items: center;
        margin-bottom: 52px;
        &-text{
            @include font(32px, 'Montserrat', var(--new-title), 48px, 600);
            margin-bottom: 21px;
        }
    }

    &__img{
        width: 50%;
        height: 273px;
        object-fit: cover;
        margin-right: 54px;
        border-radius: 8px;
    }

    &__right{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    &__like{
        margin-bottom: 44px;
        @include font(14px, 'Frutiger', white, 17px, 500);
        letter-spacing: 0.005em;
        padding: 15px 35px;
        background: #FF7B27;
        border-radius: 3px;
        display: block;
        @include transition;
        &:hover{
            background: darken(#FF7B27, 10%);
        }
        span{
            &:first-of-type{
                margin-right: 27px;
            }
        }
    }

    &__tags{
        @include grid(5, 96px, 5px 6px);
    }

    &__tag{
        @include font(14px, 'Frutiger', white, 17px, 300);
        letter-spacing: 0.005em;
        width: 100%;
        padding: 8px 0px 6px;
        background: var(--tag-color);
        border-radius: 2px;
        text-align: center;
        &.double{
            grid-column: span 2;
        }
    }

    &__description{
        @include font(20px, 'Frutiger', var(--new-desc), 29px, 300);
    }
}